
module JamRuby
  class ClientLiveStream < ActiveRecord::Base

    @@log = Logging.logger[ClientLiveStream]

    belongs_to :music_session, :class_name => 'JamRuby::MusicSession'

    belongs_to :user , :class_name => 'JamRuby::User'
  end
end
